*{
box-sizing: border-box;
margin: 0;
padding: 0;
}
 

h1{
font-size: 42px;
}


 
.sidebg{
     background-color: #363368;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;


  
    border-top: 15px solid #dbc065;
    border-bottom: 15px solid #dbc065;
    margin: 50px 0;
}


.text{
    align-items: center; 
}
 
.side{
    display: flex;
    justify-content: center;
    align-content: center;
}


 .socials{
         display: flex;
        flex-direction: row;
    }

 
.avatar{
    width: 325px;
    align-content: center;
    justify-content: center;
}
 
.desc{
padding: 0 4rem;
font-size: 24px;
}
 
.sideheaders{
    font-size: 30px;
    padding: 30px;
}
 

 
.container{
display: flex;
flex-direction: column;
}
 
.headerwrapper{
display: flex;
flex-direction: row;
justify-content: space-between;
}
 
.title{
font-size: 65px;
align-self: end;
margin-left: 3rem;
}
 
.headerimg{
width: 285px;
align-self: end;
margin-right: 1rem;
margin-bottom: -1rem;
position: relative;
z-index: 1;
}
 

.boxtwo{
 height: 60vh;
    background-color: #3a3f2d;
    background-image: url("/Seb's/My images for coding/oppp.jpg");
    background-size: cover; /* image covers the whole area */
    background-position: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    padding: 20px;
}


.boxgap{
    display: flex;
    flex-direction: column;
    padding: 1rem;

} 

.info_box{
display: flex;
flex-direction: row;
background-color: #363368;
border: 3px solid #dbc065;
    margin: 0 30px;
    
}
 
.left{
text-align: left;
    width: 34%;
}
 
.team{
    display: flex;
    justify-content: center;
    
}



.icon{
border: 2px solid #967E68;
    width: 325px;
}
 
.right{
padding: 1rem;
    font-size: 24px;
}
 


@media (max-width: 800px) {
    

    .right{
    font-size: 16px;
}
    
    
    
    
    .socials{
         display: flex;
        flex-direction: row;
    }
    
    .side{
        flex-direction: column;
    height: auto;
        width: 100%;
        text-align: center;
        padding: 1rem;
}
    .team{
        flex-direction: column;
    }
    
    body {
        margin: 0;
        padding: 1rem;
    }

    .desc {
        font-size: 16px;
    }
    .side ul {
        padding: 0;
    }
    .side li {
        display: inline;
        margin-left: 4px;
    }
    .avatar {
        width: 50%;
        margin: 0 auto;
       
    }
    .container {
        margin: 0;
    }
    .headerimg {
        width: 180px;
    }
    .title {
        font-size: 36px;
        margin: 0;
    }
}
footer {
    margin: 50px 0 0;
}
